> For the complete documentation index, see [llms.txt](https://developers.socialboards.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.socialboards.com/docs/apis/faq/reference/endpoints/list-faq-instances.md).

# List FAQ Instances

{% hint style="warning" %}
All API requests should contain [authorization headers](/docs/apis/tickets/authorization-headers.md).
{% endhint %}

{% hint style="info" %}
This endpoint supports localization. Check [this page](/docs/apis/faq/localization.md) to learn more
{% endhint %}

#### Request

```
GET /faq/instances
```

#### Query Parameters

This endpoint doesn't require query parameters.

#### Response

```json
{
    "data": [
        {
            "activeTopicCount": 7,
            "availableLanguages": [
                "english"
            ],
            "bigLogoLink": null,
            "creationTime": "2023-12-19T14:27:42.1864607+00:00",
            "customCss": null,
            "customerWebsiteLink": null,
            "defaultFormLink": "//form.socialboards.com/southsideblueroyaljewelry",
            "displayName": "southsideblueroyaljewelry",
            "facebookLink": null,
            "faviconLink": null,
            "footerContent": null,
            "formLink": null,
            "googleAnalyticsCode": null,
            "googleTagManagerCode": null,
            "headerSubTitle": null,
            "headerTitle": "How can we help?",
            "instagramLink": null,
            "isChatEnabled": false,
            "isCookieMessageHidden": false,
            "isDefault": true,
            "isFooterHidden": false,
            "language": 2,
            "logoLink": null,
            "name": "publicapitests",
            "publishedTopicCount": 7,
            "stickyButtonColor1": "#f5f5f5",
            "stickyButtonColor2": "#f5f5f5",
            "stickyButtonColor3": "#f5f5f5",
            "stickyButtonTextColor1": "#231f1f",
            "stickyButtonTextColor2": "#231f1f",
            "stickyButtonTextColor3": "#231f1f",
            "templateType": "text_default",
            "twitterLink": null
        }
    ],
    "errorCode": -1,
    "errorText": null
}
```

`Data` field will contain an array of [Instance](/docs/apis/faq/reference/objects/instance.md) objects.
